[Version]
VER=20190510
Reviser=Tim
Auto generataed by tool.

[PARA_32]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=12
SYS_BU=13
FIX_SLC_BU=23
HSPD_CAPACITY=960
CAPACITY=65535
TMC_Type=13
DCO=384
PARTIAL=70

[PARA_16]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=12
SYS_BU=13
FIX_SLC_BU=23
HSPD_CAPACITY=480
CAPACITY=65535
TMC_Type=13
DCO=192
PARTIAL=40

[PARA_8]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=12
SYS_BU=13
FIX_SLC_BU=23
HSPD_CAPACITY=240
CAPACITY=65535
TMC_Type=26
DCO=200
PARTIAL=16

[PARA_4]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=12
SYS_BU=13
FIX_SLC_BU=23
HSPD_CAPACITY=120
CAPACITY=65535
TMC_Type=21
DCO=100
PARTIAL=8

[PARA_3]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=12
SYS_BU=13
FIX_SLC_BU=23
HSPD_CAPACITY=60
CAPACITY=2560
TMC_Type=15
DCO=35
PARTIAL=6

[PARA_2]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=12
SYS_BU=13
FIX_SLC_BU=23
HSPD_CAPACITY=60
CAPACITY=65535
TMC_Type=15
DCO=35
PARTIAL=4

[PARA_1]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=12
SYS_BU=13
FIX_SLC_BU=23
HSPD_CAPACITY=30
CAPACITY=65535
TMC_Type=15
DCO=12
PARTIAL=2

